@charset "UTF-8";
@media screen and (max-width: 960px) {
header{ padding-bottom:0}
.sp-outline01{ margin: 0!important;padding: 15px!important;line-height: 1.4!important;background: #007dd1!important;color: #fff!important;font-size: 1.5rem!important;text-align: left;}    
.sp-outline01-2{ margin: 0 0 35px 0!important; padding: 0!important;font-size: 2rem!important; text-align: center; font-weight: bold;}
#contents{ background:#fff}
.sp-outline7{ font-size:1.4rem}
.main{ padding:0 0 20px;}
.contents-wrap{ padding: 40px 20px 43px;}
.footer-area .tel-text{ font-size:1.5rem}

.index-nav{ padding-top: 15px; justify-content: flex-start;}
.breadcrumbs,
.sp-none2{ display:none!important;}
.sp-none{display:none}
.reorder-btn1 a,
.reorder-btn2 a,
.dl-share li a{ max-width:100%}
.list-01 textarea, .list-01 input[type="number"], .list-01 input[type="text"], .list-01 input[type="email"], .list-01 input[type="password"]{ line-height:42px}
.sp-w100{ width:100%!important; max-width:100%!important;
    box-sizing: border-box;}
.sp-mb10{ margin-bottom:10px!important;}
.sp-mt10{ margin-top:10px!important;}
.list-01 li .specified{}
.list-01 li .form-radio div{ display:block; margin:7px 0}
.list-01 li .form-radio div:nth-child(1) {margin-top: 0}
.sp-left{text-align: left;}
.sp_mb0{ margin-bottom: 0!important;}
    
.c_pink.bold, .c_pink.pc_bold{ font-weight: 400!important;}

/* sample */    
.scheduled-number{ font-weight: 400;}
.sample-wrap .specified02 p.text{ margin-bottom: 5px;}

/* login */ 
.top-login .contents-wrap{ padding:20px}
.loginBody #contents{ background: url(../img/pinkdot_bg.svg)repeat;}
.loginBody header{ padding-bottom:0;background:#fff; border:none;}
.loginBody header h1{ margin:0; padding:0; text-align:left;}
.loginBody header h1 span{ display:none}
.loginBody .contents-wrap{ padding:40px 20px 43px}
.forget{ margin-bottom:0;  line-height:1; text-align:left}
.loginBody h3{ margin-top:30px}
.login-id li a img{ display:none}
.login-id li a{ max-width:100%; height:56px}

.member, .signup{ padding:30px 20px; margin-bottom: 38px;}
.form-checkbox label{ padding-left:35px}
.login-btn00{ padding-bottom:5px!important}
.sp-mt30{ margin-top:30px!important}

/* register */ 
#contents.section1Body{ background: url(../img/pinkdot_bg.svg)repeat;}
#contents.section1Body .main h2{ padding: 0 0 20px; margin: 0 0 12px 0;background-color: #fff; color:#231815; font-size:1.6rem; font-weight: bold; border-bottom: 1px solid #595757; text-align: center;}
#contents.section1Body .main .finish h2{ border-bottom: none; font-size: 2rem;}
    
.list-01{ padding:20px 0 0; background:#fff}
.sp-flex{ display: flex;max-width: 600px;justify-content: space-between;}
.list-01 li{ padding:0; box-sizing: border-box;}
.list-01 li input[type="text"]{ width: 46%; max-width: 158px; margin-right: 6%;}
.list-01 li input[type="text"]:nth-child(2){ margin-right: 0;}
.list-01 li span{ display:inline-block; letter-spacing:normal; margin-bottom: 13px;}
.list-01 input[type="password"]{ width:100%;max-width: 536px;}
.list-01 li .specified{ display:block; padding: 0;}
.list-01 li.select01 span{ display:block}
.line-btm{ padding-bottom:20px!important; border-bottom:1px solid #D5D9DC!important}     
    
.select01 .birthyear{ max-width:100%; margin-bottom:10px!important}
.select01 .birthmonth,
.select01 .birthday{ display: block;max-width:48%; margin-bottom:10px!important}
.select-birth{}
    
.select01 .birthyear,
.select01 .birthmonth,
.select01 .birthday{ display: inline-block; max-width:27%; margin-bottom:10px!important}
.select-birth{}  
.list-01 li span.w40{ display: inline-block; max-width:4%; margin-bottom: 0;}
        
.select01 .form-select{ margin-right:0}
.list-01 li .form-select{ width: 47%;}
.list-01 .input-tel input[type="text"]{ width: 100%!important; }
/*.list-01 .input-tel span:after{ content:"※ハイフンなしで入力してください"; display:inline-block; margin-left:5px; color:#FF7E87;font-size: 1.2rem; letter-spacing:normal}*/
/*.list-01 .input-tel .attention{ display:none}*/
.list-01 .input-fax input[type="text"]{ width: 100%!important; }
.list-01 .post-id span{ display:block}
.list-01 li span.add-search{ margin-left: 0;}
.list-01 li span.add-search .btn02{ font-size: 1.4rem; font-weight: normal; padding: 5px 0;}
.list-01 li span.add-search .btn02:after{ content: none}
.list-01 li span.add-search .btn02 img { vertical-align: inherit}
.list-01 .post-add{ margin-bottom:0}
.signup-team{ background:#fff; padding: 0}
.team-list{ padding: 0;}
.team-list.team-list span.sp-none { display: none;}

.list-01 .input-tel2 input[type="text"]{ width: 100%!important; }
.team-list{ margin-bottom:0}
.consent-area h3{margin: 0!important ;padding: 15px ; background: #E9E9E9;font-size: 1.5rem;color: #777777;letter-spacing: normal;}
.consent-area .precautions-text{ height:220px; font-size:1.4rem; color:#282828;border-bottom:1px solid #D5D9DC; letter-spacing:normal}
.btn001{ margin:0!important;  padding-bottom:33px;}
.user .btn001.ver01{ padding-top: 44px;}

.sp001{ margin-top:30px!important}

.pass-reissue{ padding:20px 10px 0; box-sizing:border-box}
.resetting li div{ display:block;}
.resetting li div span{ width:100%; margin-top:5px; margin-left:0; line-height:1.6}
.pass-reissue textarea, .pass-reissue input[type="number"], .pass-reissue input[type="text"], .pass-reissue input[type="email"], .pass-reissue input[type="password"], .pass-reissue .form-checkbox label{ line-height:42px} 
.resetting input[type="text"]{ max-width:100%}

/*
	悪さするのでコメントアウト
	CSS指定の範囲が広すぎるので影響出た場合は絞って再定義を
	*/
/*
.user-content li div a{ display: block; position: relative; padding-right:20px;}
.user-content li div a:after{ position: absolute; content: ""; top: 50%; right: 0px; width: 15px; height: 15px; margin-top: -7px; background: url(../img/arrow-right.svg) top left no-repeat;}
	*/
    
.news-section { margin: 0 -20px;}  
.news-section-wrap { padding: 15px 0 0;}
.news-section-wrap h2{ font-size: 2rem}
.news-section-wrap h2 span{ font-size: 1.3rem}
.news-section-wrap ul{ padding:0;}
.news-section li{border-bottom: 1px solid #D4D4D5; padding: 16px 30px 16px 20px; margin-bottom: 0}
.news-section li span{ float:none; display:inline-block; margin-bottom:5px; font-size: 1.4rem}
.news-section li div{ margin-left:0; max-width:100%; font-size: 1.4rem; font-weight: bold; }
    
.coupon-section { margin: 0 -20px;}
.coupon-section-wrap { padding: 40px 0;}
.coupon-section-wrap h2{ font-size: 2rem}
.coupon-section-wrap h2 span{ font-size: 1.3rem}
.coupon-section ul{ padding:0;}
.coupon-section li{border-bottom: 1px solid #D4D4D5; padding: 16px 30px 16px 20px; margin-bottom: 0}
.coupon-section li span{ float:none; display:inline-block; margin-bottom:5px; font-size: 1.4rem}
.coupon-section li div{ margin-left:0; max-width:100%; font-size: 1.4rem; font-weight: bold;}
 
.user-content .news-information li{ 
    padding: 0px 20px 16px 0px;
}
.user-content .news-information li a{ 
    position: relative;
    display: block;
}
.user-content .news-information li a:after{
    position: absolute;
    content: "";
    top: 50%;
    right: -20px;
    width: 15px;
    height: 15px;
    margin-top: -7px;
    background: url(../img/arrow-right.svg) top left no-repeat;
}
    
.news-section li a,
.coupon-section li a{ 
    position: relative;
    display: block;
}
.news-section li a:after,
.coupon-section li a:after{
    position: absolute;
    content: "";
    top: 50%;
    right: -20px;
    width: 15px;
    height: 15px;
    margin-top: -7px;
    background: url(../img/arrow-right.svg) top left no-repeat;
}
    
.all-news{ margin:20px 0;text-align:center; border: 1px solid #d0d6db; text-align: center;  color: #282828; border-radius: 10px;  background: #fff;  box-shadow: 0px 4px #d9d9d9;  box-sizing: border-box;  line-height: 1;}
.all-news:before{ display:none}
.all-news a{ display:block; width:100%; padding:20px 0 }
.all-news a:before{ content: ""; display: inline-block; width: 18px; height: 12px; background: url(../img/icon_all_news.svg) left 0 no-repeat;}

.simulatorBody .d-simulator-section,
.simulatorBody .main,
.simulatorBody #orderer-deta{ width:100%; margin-bottom:0!important}
.simulatorBody .login-contents .d-simulator-section h2{ margin:0; padding:15px; line-height:1.4; background:#007dd1; color:#fff; font-size:1.5rem; text-align:left; }
.simulatorBody .simulator-head{ background:#fff}
.simulatorBody .list-01 li.select01 .birthyear{ max-width:100%!important}
.simulatorBody .list-01 li.select01 .birthmonth, .simulatorBody .list-01 li.select01 .birthday{max-width: 48%!important}
#orderer-deta .list-01 .post-id div{ display:inline}
#orderer-deta .list-01 li span.add-search{ width:132px}
#orderer-deta .list-01 .input-tel span:after{ display:none}
#orderer-deta .list-01 .input-tel .specified,
#orderer-deta .list-01 .input-tel2 .specified{ color:#ff7e87}
#orderer-deta .list-01 .input-fax .specified{}
#orderer-deta .team-list{ margin-bottom:50px}

.d-simulator-deta .order-details .img-details { width: 85%; margin: 0 auto 30px;}
.d-simulator-deta .d-order-data{ width:100%}
.d-simulator-deta .order-details{ padding-top:0}
.simulatorBody .login-contents .d-simulator-section h2 + p{ font-size:1.3rem; margin:15px 10px 20px}
.outline3{ padding: 12px 10px!important;}
.d-simulator-section .specified01-contents input[type=text]{ max-width:100%}
.specified01-contents .checkbox01 .form-checkbox{}
.specified01-contents .new-add{ text-align:center}
.next-btn{ margin:0; padding-bottom:40px}
.mfp-content .next-btn{ padding-bottom:0}
.mfp-content .guide-list2{ margin-top: 0;}

.sp-title01{ background:none!important; font-size:2.7rem!important; text-align:center!important; color:#282828!important}
#sp-simulator{ background:#f2f2f2;} 
.simulatorBody header#sp-simulator h1{ padding:20px 0; text-align:center}
.simulatorBody header#sp-simulator h1 img[src$=".svg"]{ width:auto; height:46px; margin-left:0}
.list-01 li.sp-w100 input[type="text"]{ width:100%; max-width:100%}
.list-01 li.sp-w100 .specified{ color:#777777}
.list-01 li.sp-w100 .specified2{ color:#ff7e87;
    display: block;
    padding: 10px 0 0 0;
    font-size: 1.2rem;
    line-height: 1.2;
    letter-spacing: 0;}
.text03{ font-size:1.5rem; margin:30px 20px }
.loginBody .login-btn{ margin:0 10px!important;padding-bottom:40px}
.loginBody .login-btn00{ margin:0!important}
.sp-text01{ margin:0 10px!important; font-size:1.7rem!important;}
.list-01 li .specified2{ padding:10px 0 0 0 }

#sp-main01{ margin:0 10px}
#sp-main01 .member .login-btn{ margin:0!important; padding-bottom:20px!important;}
.simulatorBody .member .forget{ margin-left:0; padding:0 0 10px 0}
.simulatorBody .member .new-account{margin-left:0; margin-bottom:0;padding:0 0 10px 0}
.simulatorBody .signup h2 + p{ font-size:1.3rem}
.simulatorBody .signup h2 + p br{ display:none}
.loginBody .member h3{ margin-top:56px; font-size: 1.6rem;}
.simulatorBody .signup{ height:auto; margin-bottom:40px}
.simulatorBody .login-contents h2{ font-size:1.7rem}

.order-data ul.sp-list01 li{ padding-bottom:0}
.order-data ul.sp-list01 li div{width: 100%;}
.order-data ul.sp-list01 li img{ width:84px; height:84px; margin-right:10px}
.order-data ul.sp-list02 li{ padding-bottom:0}
.order-data ul.sp-list03 li{ padding-bottom:0}
.order-data ul.sp-list03 div { display: flex; justify-content: space-between; align-items: center;}
.order-data ul.sp-list02 li div div,
.order-data ul.sp-list03 li div div{ padding:10px 0}
.total-fee div{ display: flex; align-items: center; justify-content: space-between; max-width:100%; padding:24px 10px; color: #F2646E; font-weight: bold; font-size: 2.2rem; box-sizing:border-box}
.disclaimer{ margin:10px}
.order-data .total-price1{ padding-top:7px; padding-bottom:0; border-top: 1px dotted #d5d9dc; border-bottom:none}
.order-data ul.sp-list01 li div div:last-child{ padding-bottom:7px}
.sw-btn01{ position:relative; height:130px; margin:0 10px}
.sw-btn01 a:first-child{position:absolute; top:70px; left:0; right:0;display:block; margin:0 auto; width:50%; box-sizing:border-box;}
.sw-btn01 a:last-child{ position:absolute; top:0;display:block; width:100%;max-width:100%; padding:16px 0; box-sizing:border-box;}

.finish-img{ margin-top:0!important; padding:40px 0 23px}
.finish-img img{ width:130px; height:auto}
.simulatorBody .login-contents .finish h2{ font-size:2.2rem; letter-spacing:normal}
.finish p{ font-size:1.4rem; letter-spacing:normal;}
.finish .number{ font-size:1.8rem}

.d-simulator-nav{ display:none}
.simulatorBody .item-main .d-simulator-section{ width:100%}
.simulatorBody .d-simulator-wrap{ display:block; width:100%; margin-top:0!important}
.simulatorBody .d-simulator-wrap .d-simulator-deta{ margin:0!important}
.item-list li .active-item-wrap{ width:100%}
.item-list{ width:100%}
.item-list li{ width:100%; margin-right:0}
.pager{ display:none}
    
.item-img2{ width:100%; height:auto; position: relative;}
.item-img2 a .zoom{ right:5px; top:5px; width:30px; height:30px; }
/*
.item-id-name{ margin-left:140px; }
.item-tag{ margin-left:140px; position:relative; z-index:101}
.item-tag span{ background:#fff;}
*/

.teika{ margin-left:100px;}
.text07{ display:none}
.lb-price span.lb-tokka br{ display:none}
.now-select-item{ position:relative;
    display: block; width:100%; box-sizing:border-box; 
 top:auto; 
    padding: 20px 40px;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    background: #007dd1;
    box-shadow: 0px 4px #7cb9df;
    font-size: 1.6rem;}
.select-item{ display:none}
.sp-item-list01 .item-btn{ display:none}

.ls-nml{ display:none}
.sp-item-list01{ margin-top:10px;}
.ls-nml2{ padding-bottom:20px; font-weight:bold; letter-spacing:normal; font-size:1.4rem; text-align:center; border-bottom:1px solid #d5d9dc}
.btn01{ width:100%; box-sizing:border-box;}
.serch01{ position:relative; margin-bottom:0}
.serch01:before{ content:""; display:inline-block; vertical-align:middle; background:url(../img/sp/serch01.svg) left center no-repeat; width:28px; height:28px }
.serch01:after{
    position: absolute;
    display: block;
    content: '';
    top: 22px;
    right: 10px;
    pointer-events: none;
    border-style: none;
    border-width: 0;
    border-color: none;
    width: 4px;
    height: 4px;
    border: 2px solid;
    border-color: transparent transparent #98A6B5 #98A6B5;
    transform: rotate(-45deg);}
.serch-area{ margin-bottom:10px; padding:15px 15px 20px; background:#fff; border-bottom: 1px solid #d5d9dc;}
.serch-area h4{ margin:0; padding-bottom:5px; font-size:1.5rem; border-bottom:1px solid #cdd6dd}
.serch-area-select{ display:block; margin-bottom:15px;border:none; border-bottom:1px solid #cdd6dd;  border-radius:0}
.serch-area-select:after{
    position: absolute;
    display: block;
    content: '';
    top: 18px;
    right: 10px;
    pointer-events: none;
    border-style: none;
    border-width: 0;
    border-color: none;
    width: 4px;
    height: 4px;
    border: 2px solid;
    border-color: transparent transparent #98A6B5 #98A6B5;
    transform: rotate(-45deg);}
.serch-btn { margin:0 10px;}
.serch-btn a{ display:block; font-weight:bold}	
.serch-btn a:before{ content:""; display:inline-block;vertical-align:middle; background:url(../img/sp/serch02.svg) left center no-repeat; width:28px; height:28px }
.teika,
.lb-price span.lb-tokka, .lb-price, .lb-price span{ font-size:1.4rem}	
.more-item{ margin:0 10px; padding-bottom:60px}
.more-item a{ display:block; padding:15px 0}
    
/*
.item-list li{ border:none}	
.item-list li{ margin:0 10px 10px; padding:0}
.item-list li .item-list-wrap{ padding:10px 10px 15px}
#mypage-step{  justify-content: center;align-items: flex-end;height: 120px;margin-bottom: 30px;}
.order-step li{ position:relative;}
.order-step li span{ position:absolute; top:-40px; left:0; right:0; margin:0 auto; border-radius:30px;}
.order-step li:after{position: relative; height: 15px;top: 22px;background-size: 25px auto; width: 18px;}
.order-step li div{  width: 113px; height:70px; padding-top: 9px; padding-left:0; text-align:center; font-size:1.4rem; box-sizing:border-box}
.order-step li:first-child span{left: -18px;}
.step3 li:nth-child(2) span{ left:-18px}
    */
.text08{ margin:0 10px; font-size:1.5rem}
.ac-id{ display: block; }
.ac-id span{ width:180px;}
.ac-id div{ letter-spacing:normal; font-weight: normal}
.sp-m40{ margin-bottom:40px!important}

.main .finish h2{ margin:0; padding:10px 0;  font-size: 2.2rem; letter-spacing: normal; background:none; color:#282828}

.news-area h3{ padding: 0 0 15px; line-height:1.4; font-size: 1.4rem; border-bottom: 1px solid #595757; margin-bottom: 22px;}
.news-area h3 div{ text-align:left; font-size:1.4rem; font-weight: normal; float: none; padding-top: 8px}
.news-area { padding:28px 20px; margin-bottom: 60px;}
.news-area .news-detaarea{ padding: 0; font-size: 1.4rem;}
.news-area .news-detaarea p { padding-bottom: 20px; font-size: 1.4rem;}
.news-list-btn{ margin:0 0 40px}
.news-list-btn a{ max-width: inherit; font-size: 1.5rem; padding: 16px 0;}
    
.user-content h3.bg_pink{ padding: 10px 20px; border-bottom: none; font-size: 2rem; font-weight: bold; background-color: #F9D4DA; margin: 0 -20px;}

.news-list{ padding:20px 0; margin: 0 -20px;}
.news-list li{  padding:0 20px 15px 20px;  border-bottom: 1px solid #D4D4D5;}
    
.news-more-b{display:block; margin:0 10px 20px;}
.news-more-b a{  width:100%}

.br01 br{ display: block}
.sp-list04{ text-align:left}
.sp-bt0{ margin-bottom:0}

.wrap01{  padding-left:0}
.wrap01sp{ padding:10px 10px 40px 10px}
.wrap02sp{ padding:0 10px 40px 10px}
.wrap02sp .select-file{ display:block;padding:10px 0;text-align:center}
.wrap02sp .select-file a{ }
.wrap02sp .select-file input[type="text"]{ display:none}
.sp-center{ margin-bottom:20px; text-align:center}
.wrap02sp .list-01 li{ padding:0}
.uchiwake{position:relative; display:block; padding:20px 0}
.uchiwake-input input[type="text"]{ width:233px; margin-bottom:10px}
.sp_bb{ border-bottom:1px solid #999999}
.name-pc-none .uchiwake-name{ display:block}
.uchiwake-minus{ position:absolute; right:10px; top:20px}
.mo4-2 a{ width:100%!important}
.sp-bt10{ margin-bottom:10px}
.wrap03sp{ padding-bottom:20px}
.wrap03sp .list-01{ padding-top:0}
.kiboubi li.w100 input[type="text"]{ width:230px}
.sp-shiharai .mo4-2{ text-align:center}
.sp-shiharai .mo4-2 a{ width:250px!important}
.n-entered-clnd{ width:230px; background:#fff url(../img/clnd.svg) right 10px center no-repeat!important}
.finish-h2{ margin-bottom:0!important}

.sp-contect-text{ margin-bottom:20px!important; padding:10px; font-size:1.4rem; letter-spacing:normal}
.sp-outline03{ border-top:1px solid #d5d9dc;border-bottom:1px solid #d5d9dc;
    margin-bottom:0!important;
    padding: 12px 10px;    background: #E9E9E9;
    font-size: 1.5rem;
    color: #777777;
    letter-spacing: normal;}
.sp-specified02-contents{ margin-bottom:40px; padding:20px 10px 0; box-sizing:border-box; background:#fff; border-bottom:1px solid #d5d9dc}
.sp-select-file input[type="text"]{width: calc(100% - 133px);}
.texrarea01{ height:310px}
.bb40 { margin-bottom:40px}

.sp-p10{ padding:20px 10px 0; box-sizing:border-box; letter-spacing:normal}
.sp-p10 .deta-form-list li div{ margin-bottom:10px; text-align:center}
.sp-p10 .deta-form-list li div,
.sp-p10 .deta-form-list li div .btn02{ max-width:100%;}
.sp-p10 .deta-form-list li div .btn02{ margin-bottom:15px; padding:15px 0}
.sp-p10 .deta-form-list{ margin-bottom:40px!important}
.sp-ml10{ margin-left:10px}
.outline10{ margin-bottom:0; padding-left:10px}
.sp-specified03-contents{ padding:30px 10px ; background:#fff}
.sp-mb0{ margin-bottom:0!important}
.sp-specified03-contents .texrarea01{ margin-bottom:0!important}
.sp-specified03-contents2{ margin-bottom:30px; padding:30px 10px 0 ; background:#fff; border-bottom:1px solid #d5d9dc}

.sp-wrap02{ padding:20px 10px 40px;}
.sp-wrap02 .outline2{ font-size:1.6rem}
.sp-wrap02 .outline10{padding: 12px; font-size:1.5rem}
.sp-wrap02 .handwriting{ padding:30px 0 0}
.sp-wrap02 .deta-form-list li div .btn02 { max-width:100%; margin-bottom:40px; padding:15px 0;}
.sp-wrap02 .pdf-dl{ padding:10px;}
.sp-wrap02 .pdf-dl h2{ margin:10px 0 30px; font-size:1.8rem}
.sp-wrap02 .pdf-dl div ul:first-child{ margin-right:0}
.sp-wrap02 .pdf-dl div{ display:block}
.sp-wrap02 .pdf-dl div ul{ padding:0 0 0 30px}

.sp-text02 br{ display:none}
.precautions-text{ height:195px; padding:15px; font-size:1.6rem}
.sp-more-btn{ margin-bottom:40px!important}
.sp-mb20{ margin-bottom:20px}

.list-01 li.line-btm40{ padding-bottom:40px!important; margin-bottom:40px}
.sp-guide-list2{ display:flex; flex-wrap: wrap; padding: 0 15px 40px;box-sizing:border-box}
.sp-guide-list2 li{ width:50%; padding:0 15px; box-sizing:border-box}
.sp-guide-list2 li div div{ font-size:1.8rem}
.sp-guide-list2 a{height: 82px;padding-top: 28px;}
//.sp-guide-list2 li:nth-child(4) a{ padding-top:15px!important; line-height:1.4}
.sp-guide-list2 li:nth-child(5) a{ padding-top:15px!important; line-height:1.4}

.sp-guide-list02{ padding:0 20px;}
.sp-guide-list02 div{ margin-bottom:25px}
    
#shippingList.sp-guide-list02{ padding:0; margin-top: 18px;} 
#shippingList.list-02 div.btn02{ padding: 9px 6px;}
    
#paymentList.sp-guide-list02{ padding:0; margin-top: 18px;} 
#paymentList.list-02 div.method001{ padding: 13px 10px;}
        
.guide-list-btn{ margin:0 0 40px}
.guide-list-btn a{ max-width: inherit; font-size: 1.5rem; padding: 16px 0;}
    
.sp-radio04{ margin-bottom:60px; padding:0;}
.sp-outline05{ padding:20px}
.sp-radio04 div.method001{ padding:5px 10px; background:#d5d9dc}
.sp-radio04 input[type=radio]+label::before{ width: 16px;height: 16px;margin-top: -8px;}
.sp-radio04 input[type=radio]:checked+label::after{ width:8px; height:8px; margin-top: -4px; left:4px; background:#004bb1}
.sp-radio04 input[type=radio]:checked+label::before{    border: 1px solid #007dd1;}
.sp-radio04 input[type=radio]+label::before{    border: 1px solid #004bb1}
.sp-radio04 li li input[type=radio]:checked+label::before{border: 1px solid #ccc;}
.sp-radio04 input[type=radio]+label{ margin-bottom:0!important}
.sp-radio04 input[type=radio]+label{ display:block; padding:10px 10px 10px 30px}
.sp-radio04 { padding:0}
.sp-radio04 li{ margin-bottom:2px}
.sp-radio04 .card02{ position:relative;}
.sp-radio04 .select-card{ padding-bottom:40px}
.sp-radio04 .default{ position:absolute; bottom: -30px;}
.sp-radio04 .addition a{ margin-left:22px; font-size:1.4rem; font-weight:bold}
.sp-radio04 ul ul{ margin-left:10px; margin-top:15px}
.sp-radio04 .default span{ padding: 5px 30px;}
.sp-radio04 .radio01 .delete{ display:none}

.sp-checkbox01 input[type=radio]+label{white-space: normal}
.sp-checkbox01{ margin-left:0}
.sp-checkbox01 .form-radio input[type=radio]+label{ position:relative; font-size:1.5rem}
.sp-checkbox01 .cancel{ display:block; margin-left:35px; margin-top: 15px;}
.sp-checkbox01 .registering{ position:absolute; top: -34px;left: 30px; font-size:1.4rem}
.sp-checkbox01 .sp-radio05{ background:#d5d9dc; padding:50px 0 30px 20px}
.sp-checkbox01 .sp-checkbox02{ padding-top:20px; margin-bottom:40px}
.sp-checkbox01 .form-checkbox label{ padding-top: 10px; font-size:1.6rem}

.sp-text03{ font-size:1.4rem; padding:20px 10px 0; letter-spacing:normal}
.sns-cooperate{ margin:20px 30px}
.sns-cooperate li a{ max-width:100%}

.unsubscribe-btn,
.unsubscribe-btn2{ 
    text-align:center; margin-top:30px; margin-bottom: 0}
.unsubscribe-btn a,
.unsubscribe-btn2 a{
    max-width: inherit;
    font-size: 1.5rem;
    padding: 16px 0;}
    
.quit .sp-outline01-2{margin-bottom: 20px!important;} 
    
.sp-wrap05{ padding:10px 10px 0;}
.sp-wrap05 .outline7{font-size: 1.6rem!important; text-align: left; padding: 12px 0px!important;}
.sp-wrap05 .list-01{ padding-top: 20px;}
.sp-wrap05 .radio01 input[type=radio]+label{ margin-bottom:12px; font-size: 1.4rem}
.sp-wrap05 .sp-unsubscribe{ margin-bottom:0; padding-top: 20px;}

.sp-wrap06{padding:10px 10px 30px;}
.sp-wrap06 .text02{ font-size:1.4rem}
.sp-wrap06 .text02{ font-size:1.4rem}
.sp-wrap06 .outline8{ font-size:2rem}
.sp-wrap06 .reorder-form .order-details li h3 + p{ margin-bottom:20px; line-height:1.6}
.sp-wrap06 .reorder-form-btn{ margin-bottom:30px; text-align:center}
.sp-wrap06 .reorder-form-btn a{ max-width:100%; padding:20px 0; font-size:1.8rem;}
.sp-wrap06 .reorder-form-btn a + a{ margin-top:15px}
.sp-wrap06 .order-details .img-details{ padding:0 10px; margin:0 auto}
.sp-wrap07{padding:20px 10px 0}
.sp-wrap07 .outline7,
.sp-wrap08 .outline7,
.sp-wrap09 .outline7{ font-size:1.4rem}
.sp-wrap08 { margin-top:-10px;padding:10px; background:#fff; border-top:1px solid #d5d9dc;}
.sp-wrap09 {padding:20px 10px 0; background:#fff;}
form .sp-wrap09 {padding:20px 0 0;}
.sp-wrap09 .itemlinks ul.links{ margin-left: 0}
.sp-wrap09 .itemlinks ul.links li{ font-size: 1.4rem;}
.sp-wrap09 .upto10mb{ margin-bottom:0; padding-bottom:40px}
.sp-wrap09 ul.sp-list05  li{ margin-bottom:0; padding-bottom:20px}
.sp-wrap09 .mb30{ margin-bottom:0!important; padding-bottom:20px;}
.sp-pb20 { padding-bottom:20px!important;}
.sp-wrap010{ margin-bottom:20px; padding:20px 10px; background:#fff; border-bottom:1px solid #d5d9dc;}
form .sp-wrap010{padding: 20px 0}
.sp-wrap010 .texrarea01{ margin-bottom:0!important;}
.sp-wrap011{ padding: 15px 0;background:#fff;}
.sp-wrap011 .list-01{background:#fff; padding-top:0}
/*
.d-print{ padding:30px 0 70px;  background: url(../img/osusume01.png) center 150px no-repeat; background-size:500px auto}
.d-print img{ display:none}
.d-print h3{ width:100%; height:100px; margin:0 auto; background:url(../img/sp/text.svg) center top no-repeat;}
.d-print p{ max-width:100%; padding:0 10px; padding-top:410px; box-sizing:border-box}
.d-list{ margin-bottom:0; border-radius:0; border-top:1px solid #d5d9dc}
.d-list h3{ position:relative; text-align:center; padding:30px 0; margin-bottom:0}
.d-list h3:before{ position:absolute; top:-48px; left:0 ; right:0; margin:0 auto}
.select-color{ position:relative; top:0; width:160px; margin:0 auto 30px; font-size:1.6rem}
.d-list ul.d-list01{ display:flex;    flex-wrap: wrap; justify-content: space-around;}
.d-list ul.d-list01 li,
.d-list ul.d-list01.bg-color2 li{ width:46%; margin:0 5px 20px; max-width:100%}
.sp-btn03{ padding:20px 10px 60px; background:#fff}
.sp-btn03 .mb80{  margin-bottom:0!important;}
.osusume-wrap .main{ padding-bottom:0}
*/
.sp-back01{ padding:20px 10px 0; margin-bottom:20px!important}
.sp-d-list h3{ font-size:1.7rem}
.sp-d-list .form-checkbox{ position:relative; left:auto; right: auto; top: auto; text-align:center; margin:-10px 0 30px;}
.sp-d-list .form-checkbox li{ display:inline-block}
.sp-d-list02 li{ margin-bottom:20px}
.d02 h4{ margin-left:auto; text-align:center}
.d02 .form-checkbox{ position:relative; left:auto; right: auto; top: auto; text-align:center; margin:-10px 0 30px;}

.tab li{ display:inline-block;}
.tab li a{ display:block; padding:0 20px 8px ; color:#282828 }
.tab li .current{ border-bottom:3px solid #007dd1; color:#007dd1}
.tab{ display:flex;  justify-content: center; border-bottom:1px solid #d5d9dc}
#tab-contents{ padding:10px 0}
.sp-inline-wrap{ padding:20px 10px!important}
.sp-inline-wrap .d02-btn a{ max-width:100%; margin-bottom:20px; margin-right:0;}
.step2 .sp-inline-wrap .d02-btn a{ margin-bottom:12px;}
.list-03 { padding:20px 10px 10px; background:#e9e9e9; border-bottom:1px solid #d5d9dc}
.list-03 > li{ display:flex;align-items: center; margin-bottom:10px;}
.list-03 li span{ width:100px; color:#999999;}
.list-03 li .form-select{width : calc(100% - 100px) ;margin-bottom:0}
.list-03 li ul{ display:flex} 
.list-03 li ul li{ padding-right:8px; line-height:1}
.list-03 li ul li:first-child{ border-right:1px solid #d5d9dc}
.list-03 li ul li:last-child{ padding-left:10px}
.list-03 li ul li:first-child:before{ content:""; display:inline-block; background:url(../img/sp/list01_off.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px; vertical-align: middle;}
.list-03 li ul li.active:first-child:before{ content:""; display:inline-block; background:url(../img/sp/list01.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
.list-03 li ul li:last-child:before{ content:""; display:inline-block; background:url(../img/sp/list02_off.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
.list-03 li ul li.active:last-child:before{ content:""; display:inline-block; background:url(../img/sp/list02.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
.list-03 li ul li.active a{color:#EC7083}
.sp-wrap012{ padding:10px 10px 40px}

.sp-wrap012-list .flex-direction-nav,
.sp-wrap012-list .flex-control-thumbs{ display:none}
.sp-wrap012-list .list02 li{ position:relative}
.sp-wrap012-list .flexslider{ position:absolute; top:20px; width:130px;}
.sp-wrap012-list .list02 li .order-deta:first-child{ position:absolute; top:20px; left:150px; }
.sp-wrap012-list .list02 dl.order-deta dt{width:60px; margin-bottom:6px; font-size:1rem; letter-spacing:normal}
.sp-wrap012-list .list02 dl.order-deta dd{ margin-left: 80px; margin-bottom:5px; font-size: 1.4rem;}
.sp-wrap012-list .reorder-btn1, 
.sp-wrap012-list .reorder-btn2,
.sp-wrap012-list .another-d{ display:none}
.sp-wrap012-list dl.order-deta dt.total + dd span{ font-size:1.4rem}
.sp-wrap012-list .list02 dl.order-deta dt.total{ width:120px; margin-top:60px; margin-left:140px;}
.sp-wrap012-list .list02 dl.order-deta dt.total + dd{ margin-left:140px; font-size:2.2rem}
.sp-wrap012-list .list02 > li{ background:#fff url(../img/sp/arrow.svg) right center no-repeat}
.sp-wrap012-list dl.order-deta dt:first-child + dd{ font-size:1rem; line-height:20px }
    
.sp-outline03-3{ border-top:1px solid #d5d9dc;border-bottom:1px solid #d5d9dc;
    margin-bottom:0!important;
    padding: 12px 10px;    background: #E9E9E9;
    font-size: 1.5rem;
    color: #777777;
    letter-spacing: normal; border-left:none}

.sp-outline001{ background:none; border:none; color:#999; font-size:1.4rem}
.list-04 li{ display:flex; padding:15px 0}
.list-04 li:first-child{ padding-top:0}
.list-04 li img{ width:84px; height:84px}
.order-data .hukuro .item-id,
.order-data .hukuro .unit-price,
.sp-order-data2 .order-data .list-04 li .item-id{ font-size:1.4rem}
.order-data .list-04 li .color-size{ font-size:1.2rem}
.order-data .list-04 li .unit-price{ font-size:1.2rem}
.order-data .list-04 li > div{ width:100%}
.sp-order-data{ border-right:none;border-left:none;border-top:none;}
.sp-order-data2{ border-right:none;border-left:none;}
.sp-order-data2 .hukuro .unit-price{font-size:1.2rem}
.dl-share{ margin-top:25px}
.sp-total-fee{ border:none; }
.total-fee div{border:none;border-top:1px solid #D5D9DC;border-bottom:1px solid #D5D9DC;}
.sp-order-data2 .consignee-deta{font-size:1.2rem}
.sp-order-data2 .hukuro li{ padding:10px 0}
.sp-order-data2 .hukuro li:first-child{ padding-top:0}
.sp-order-data2 .consignee .total-price{ margin-top:-20px}
.sp-total-fee div:before{content: "注文時の合計金額（税込）：";margin-right: 0;}
.sp-total-fee div{ display:block; text-align:center}
.sp-table01{ margin-top:0; border:none; border-bottom:1px solid #D5D9DC}
.sp-table01._sp_mt0{ margin-top:0;}
.sp-table01 th{ display:block; width:100%; padding:0 0 0 10px; color:#999; background:#fff; border:none; font-size:1.4rem}
.sp-table01 td{ display:block; padding:0 10px 20px; font-size:1.4rem; border:none}
.sp-table01 tr:first-child th{ padding-top:20px}
.sp-table01 tr.pt0 th{ padding-top:0}
.sp-reorder-btn2{ padding:0 10px; margin-top:0}
.order-details02{ display: flex;flex-direction: column-reverse;}
.order-details02 li h3 + p{  letter-spacing:normal; font-size:1.2rem}

.order-details002{  padding:10px}
.order-details002 .outline8{ padding-top:20px; font-size:1.8rem}
.reorder-form .order-details002 li h3 + p{ margin-bottom:15px;padding:14px; line-height:1.6; font-size:1.4rem}
.reorder-form .order-details002 li h3 + p br{ display:none}
.sp-contact-form-btn a ,
.sp-reorder-form-btn a{ max-width:100%; font-size:1.6rem; padding:15px 0}
.sp-reorder-form-btn a + a{ margin-top: 15px;}
.sp-order-step02{ justify-content: center; margin-top:30px; margin-bottom:40px}
.sp-order-step02 li:nth-child(2) span{ right:20px}
.sp-text04{ margin-bottom:0!important; padding:20px 10px; background:#fff; font-size:1.4rem; letter-spacing:normal}
.sp-reorder-details01{ padding-bottom:0; border-radius:0; border:none}
.sp-reorder-details01 ul li.right-details-wrap{ position:relative; display:block;padding-bottom: 65px;}
.sp-reorder-details01 .right-details ul{ display:block}
.sp-reorder-details01 .form-select{ display:block; }

.sp-reorder-details01 .right-details input[type="text"]{ max-width:calc(100% - 76px) ;}
.sp-reorder-details01 .right-details{ padding:15px}
.sp-reorder-details01 .right-details ul li{ margin-right:0; margin-bottom:10px}
.sp-reorder-details01 .right-details{ 
    position: relative;margin-right:0}
.sp-reorder-details01 .right-details01{ margin:0 auto; padding:10px; box-sizing:border-box}
.sp-reorder-details01 .new-add{ position:absolute; bottom: -50px;
    left: 0;}
.sp-reorder-details01 ul li.right-details-wrap:last-child{border-bottom: 1px solid #D5D9DC;}
.sp-next-btn01{ padding:30px 0}   

.sp-order-step li div{ padding-top: 25px; font-size:1.2rem; line-height: 1.4;}
.sp-wrap03{ padding:20px 10px; background:#fff}
.sp-text05{ letter-spacing: normal; font-size:1.4rem}
.sp-wrap03 .img-check-wrap{ padding:0; margin:0 0 10px 0}
.sp-wrap04{ margin-bottom:40px}
.sp-wrap04 .outline3{ border:none; color:#999; background:none}
.sp-outline03-2{
    border-bottom: 1px solid #d5d9dc;
    margin-bottom: 0!important;
    padding: 12px 10px;
    background: #E9E9E9;
    font-size: 1.5rem;
    color: #777777;
    letter-spacing: normal;}

.sp-clnd01 input[type=text]{ display:block; margin:10px 0 0 30px}
.sp-wrap04 .specified01{ position:relative;border:none; border-bottom:1px solid #D5D9DC}
.sp-wrap04 .specified01-add{ right:10px;}
.sp-wrap04 .specified01-add .btn02{ width:auto; text-decoration:underline; border:none;box-shadow:none}
.sp-wrap04 .specified01-contents .new-add{ text-align:left}
.sp-radio03{ padding:0}
.sp-radio03 .list-01{ padding:0 0 20px; margin:0; background:#fff}
.sp-radio03 .list-01 li{ margin-bottom:0}
.sp-radio03 .list-01 li .form-radio div{ margin-bottom:0}
.sp-bb-none{ border:none!important;}

.sp-order-step03{  margin-bottom:40px!important}
.sp-order-step03 li div{padding-top: 25px; font-size: 1.2rem; line-height: 1.4;}
.sp-bb40{ border-bottom: 1px solid #d5d9dc; margin-bottom:40px}
.total01{ border:none; }
.total01 > div{ padding:20px 10px 0 0}
.total01 dl{ max-width:100%;}
.total01 dl dt{ width:70%}
.sp-ptb20{ padding:20px 10px}

.cupon-list02{ padding:30px 10px;}
.cupon-list02 li{ margin-bottom:30px}
.cupon-text02 a{ position:absolute; bottom:-140px; left:0; right:0; margin:0 auto}
.cupon-text04{ padding-top:70px; padding-bottom:30px; font-size:1.5rem}

.user-content .sp-guide-list div a{ padding-right: 0;}
.user-content .sp-guide-list div a:after{ content: none}
.sp-guide-list{ padding: 33px 20px; margin-bottom: 20px;}
.sp-guide-list a{ padding: 0}
.sp-guide-list .other-deta{ margin-bottom:40px}
.sp-guide-list .other-deta li{ margin-bottom:20px}
.sp-step-list{ padding:20px 0px}
.sp-step-list li{ margin-bottom:40px}
.sp-step-list li h4{ font-size:1.5rem; font-weight:bold}
.sp-step-list li img{ margin-bottom:10px}

.guide .sp-outline01-2{ font-size: 1.6rem!important; text-align: left; padding: 12px 0px!important;margin: 0!important;}   
.guide .sp-step-list{ padding: 20px 0px 0;}
.guide .sp-step-list li{ margin-bottom: 35px}
.guide .guide-list-btn{ margin: 0 0 20px;}
    
.sp-specified01{ border:none}
.sp-bt60bb{ margin-bottom: 60px;border: 1px solid #D5D9DC;}
.sp-precautions-text{ border:none}

.order-details03{ flex-direction: column; padding:10px}
.order-details03 .img-details .flexslider{ margin:0 5px}
.sp-table02{ margin-bottom:0; border:none}
.order-data .sp-total-price{
    position: absolute;
    left: 0; bottom:0;
    width: 100%;  box-sizing:border-box; padding-top:5px; border-top:1px dotted #d5d9dc}
.sp-order-data3 li{ position:relative; padding-bottom:45px!important}
.sp-consignee{ padding:10px!important}
.sp-consignee{ border:none!important}
.sp-consignee .total-price{ margin-top:0!important}
.sp-consignee .consignee-deta{ font-size:1.5rem; }

/*
.sp-consignee .item-id,
.sp-consignee .item-id,
.sp-consignee .unit-price{ display:none}*/

.sp-total-fee2 div{ display:flex}
.sp-consignee2 li{ padding:10px 0!important}
.sp-consignee2 li > div{ display:flex; justify-content: space-between;}

.mydesign-wrap{ padding: 0 0 45px 0;}
.mydesign-wrap h3{ font-size:2rem}
.mydesign-wrap p{ font-size:1.5rem}
.sp-sd-wrap{ padding:10px;}

.select-img{ position:relative;width: auto; padding:15px 15px 80px; margin:10px;box-sizing:border-box;margin-bottom: 40px}
.outline12{ width:100%; margin:0 ; padding:20px 0; background:none; text-align:center}
.select-img-img{ width:90px; height:90px}
.select-deta{ width:calc(100% - 90px);margin: 0 0 0 15px;}
.select-deta-text{ padding:0}
.select-deta-text span{ display:block;padding: 5px 10px; color:#fff; background:#007dd1}
.select-deta-text p{ padding:15px; font-size:1.4rem}
.select-deta h3{ margin-bottom:10px}
.select-deta-btn{ position:absolute; bottom:24px; left:15px; right:15px;}
.select-deta-btn .btn01{ width:100%; padding:20px 0; font-size:1.6rem}
.sw-2-block{ display:block; font-size: 1.3rem;}
.item-tag{ font-size:1.4rem; margin: 20px 0}
.sw-2-moreBtn{padding:30px 10px 70px}
.sw-2-moreBtn a{ padding:20px 0; letter-spacing:normal;}
.d-order-data .order-data{ border:none; border-bottom: 1px solid #D5D9DC; border-top: 1px solid #D5D9DC;}

.sp-sw-outline01{ background:none!important; color:#282828!important; letter-spacing:normal!important; font-size:2.4rem!important; text-align:center!important;}
.sw-order-data{ border:none;}
    
#inline-payment{ text-align:left}
.sp-default span {position: absolute; bottom: -35px;}
.default span{font-size:1.3rem; padding:5px 10px;}
.radio01 input[type=radio]+label{ margin-bottom:50px}
	/*
.addition-add{background: #007DD1 url(../img/plus.svg) center 20px no-repeat; background-size: 24px auto;}
.list-02 .addition-add{}
	*/
.list-02 a{ height:90px}
.guide-list2 div div{ font-size:1.4rem}
.inline-wrap{
	padding:70px 10px 10px 10px
}
    
#inline-shipping.inline-wrap{ padding: 60px 20px 25px 20px}
#inline-shipping.inline-wrap .wrap01{ padding: 0}   
#inline-shipping.inline-wrap .btn001 { padding-bottom: 0;}
#inline-shipping.inline-wrap .consent01-checkbox { margin:0 0 20px 0;}
    
.list-02 div.btn02{ padding-top:40px;}
.list-02 li .default{ top:15px}
#inline-tel-order h4{ font-size:1.8rem; text-align:left; letter-spacing:normal}
#inline-tel-order h4 + p{font-size:1.5rem; line-height:1.4; text-align:left; letter-spacing:normal}
#inline-tel-order{ padding:40px 10px}
#inline-tel-order .blue{ font-size:1.4rem; letter-spacing: normal;}
.wrap02{padding: 0px 0 0 10px;}
form .wrap02{padding: 0;}
.outline11{margin: 30px 0 40px; font-size:1.8rem; text-align:left}
.inline-10mb-wrap h5{font-size:1.6rem;}
.inline-10mb-wrap p{font-size:1.5rem; line-height:1.4}
.inline-10mb-wrap .d02-btn a{ max-width:100%; margin-bottom:20px}
.inline-10mb-wrap p:last-child{padding-top:0}
}

@media screen and (max-width: 360px) {
    .sp-wrap012-list .list02 dl.order-deta dt{ width: 40px;}
    .sp-wrap012-list .list02 dl.order-deta dd{ margin-left:60px; font-size:1.4rem}
    .sp-wrap012-list .list02 dl.order-deta dt.total + dd{ font-size:1.8rem}
    .sp-wrap012-list dl.order-deta dt.total + dd span {font-size: 1.2rem;}	
}

@media screen and (min-width: 961px) {
    .pc-none,
    .simulatorBody .contents-wrap nav,
    .signup h2 br,
    .order-data .color-size br,
    .sp-outline01,
    .sp-wrap01,
    .more-item,
    .sp-contect-text br,
    .sp-br-n br,
    .sp-order-step li div br,
    .sp-wrap04 .sp-outline03-2,
    .sp-checkbox01 .form-radio input[type=radio]+label br,
    .sp-order-step03 li div br,
    .cupon01 dd br{ display:none!important}
    .pc-mr15{ margin-right:15px!important}
    .sp-spn{ position:absolute; left:150px; top: 3px; width:auto!important}

    .outline3 .sp-spn{ position:static; width:auto!important}
    .outline7 .sp-spn{ position:static; width:auto!important}
    .style2{ font-size:2.4rem!important; padding-top:30px!important;}
    .style3{  padding-top:30px!important;}
    .list-01 li .form-radio div{ margin-right:40px;}
    .pt130-pc{ padding-top:130px!important; margin-top:0!important;}
    .popup-tel a{ display:none}
    .popup-tel:before{ content:""; display:block; width:430px; height:80px; margin:0 auto; background: url(../img/tel01.svg) center top no-repeat}
    .pc-mb80bb{ margin-bottom:80px; border-bottom:1px solid #D5D9DC}
    .sp-wrap05 .outline7{ position:relative; margin-bottom: 38px}
    .sp-wrap05 .outline7 .sp-spn{ left:auto}
    .sp-unsubscribe { margin-bottom:0}

    .tab{ display:flex;  justify-content: center; padding-top:0px }
    .tab li{ width:400px;}
    .tab li a{ color:#282828; cursor:default }
    .tab li a:hover{ opacity:1}
    #tab-contents{ display:flex;  justify-content: center;}

    .Nav #menu-wrap > ul > li.menu09{top: -100px;}
    .Nav #menu-wrap > ul > li.menu010{top: 44px;}
    .Nav #menu-wrap > ul > li.menu011{top: 43px;}

    .list-03 { display:flex; } 
    .list-03 li { padding-right:20px; } 
    .list-03 li.displayType{ margin-top:8px}
    .list-03 li ul{ display:flex} 
    .list-03 li ul li{ padding-right:8px; line-height:1}
    .list-03 li ul li:first-child{ border-right:1px solid #d5d9dc}
    .list-03 li ul li:last-child{ padding-left:10px}
    .list-03 li ul li:first-child:before{ content:""; display:inline-block; background:url(../img/sp/list01_off.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
    .list-03 li ul li.active:first-child:before{ content:""; display:inline-block; background:url(../img/sp/list01.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
    .list-03 li ul li:last-child:before{ content:""; display:inline-block; background:url(../img/sp/list02_off.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
    .list-03 li ul li.active:last-child:before{ content:""; display:inline-block; background:url(../img/sp/list02.svg) left center no-repeat; width:18px; height:18px; margin-right: 5px;  vertical-align: middle;}
    .list-03 li ul li a{color:#C9CACA}
    .list-03 li ul li.active a{color:#EC7083}

    .sp-wrap012-list .flex-direction-nav,
    .sp-wrap012-list .flex-control-thumbs{ display:none}
    .sp-wrap012-list .list02 li{ position:relative}
    .sp-wrap012-list .flexslider{ position:absolute; top:20px; width:220px;}
    .sp-wrap012-list .list02 li .order-deta:first-child{ position:absolute; top:20px; left:260px; }
    .sp-wrap012-list .list02 dl.order-deta { cursor:pointer;}
    .sp-wrap012-list .list02 dl.order-deta dt{ margin-bottom:6px; letter-spacing:normal}
    .sp-wrap012-list .list02 dl.order-deta dd{ margin-bottom:5px;}
    .sp-wrap012-list .reorder-btn1, 
    .sp-wrap012-list .reorder-btn2,
    .sp-wrap012-list .another-d{ display:none}
    .sp-wrap012-list .list02 dl.order-deta dt.total{ width:120px; margin-top:60px; margin-left:235px;}
    .sp-wrap012-list .list02 dl.order-deta dt.total + dd{ margin-left:235px; }
    .sp-wrap012-list .list02 > li{ background:#fff url(../img/sp/arrow.svg) right center no-repeat}
    .sp-wrap012-list dl.order-deta dt:first-child + dd{ line-height:27px }
    .sp-wrap012-list .list02 li{ width: 100%;}
}






















